McAfee Network Security Manager 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1611147 漏洞类型 跨站脚本
发布时间 2019-05-14 更新时间 2019-05-14
CVE编号 CVE-2019-3602 CNNVD-ID CNNVD-201905-633
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/108400
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-633
|漏洞详情
McAfee Network Security Manager(NSM)是美国迈克菲(McAfee)公司的一套能够实时监控整个网络中已部署的迈克菲入侵防护系统的网络安全解决方案。 McAfee NSM 9.1 Update 5之前版本中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|受影响的产品
McAfee Network Security Manager 9.1 Update 5
|参考资料

来源:kc.mcafee.com

链接:https://kc.mcafee.com/corporate/index?page=content&id=SB10281


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-3602